Jump to content
SENATOR

NO JOY 2

Recommended Posts

Hi there,

 

I think in part one I did not out of frustration make myself clear for which I apologise. I am well aware that there is a 0.64 rage plugin but it does not work with my steam version of 1064, when you try to launch the game it comes up that it only at present supports version 1365 of the game. where I'm stuck is that I can no longer access that version as it was wiped wen I formatted the PC I would appreciate if I could be helped if there is a way round this issue. appreciate it.

 

Happy Holiday

Share this post


Link to post
Share on other sites
On 12/25/2018 at 8:10 AM, SENATOR said:

Hi there,

 

I think in part one I did not out of frustration make myself clear for which I apologise. I am well aware that there is a 0.64 rage plugin but it does not work with my steam version of 1064, when you try to launch the game it comes up that it only at present supports version 1365 of the game. where I'm stuck is that I can no longer access that version as it was wiped wen I formatted the PC I would appreciate if I could be helped if there is a way round this issue. appreciate it.

 

Happy Holiday

So are you tring to revert back to an older version of GTA V? I'm not really too sure I understand if that's not the case.

 

I'd recommend using the most up to date version of RPH and GTA V, as that way you will have access to more mods, and a more stable version of plugins etc (not to mention LSPDFR 0.4 is coming out soon, and you won't want to miss out on that!)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×